<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Js-HW-8</title>
        <link rel="stylesheet" href="./css/reset.css">
        <link rel="stylesheet" href="./css/style.css">
  </head>
  <body>
     <input class="input-price" type="number" name="getPrice" placeholder="Price">
     <span class="danger-text">Please enter correct price</span>

    <script src="./js/scrypt.js"></script>
  </body>
</html>
